"""文档测试项描述和测试方法解析"""

def parse_wdsc(content: str):
    """输入为文档审查的测试项描述和测试方法"""
    # 对content进行处理
    content_list = []
    for para in content.split('\n'):
        step_dict = {'content': '', 'yuqi': ''}
        if "《" in para or "》" in para:
            step_dict['content'] = para.replace(';', '').replace('；', '')
            step_dict['yuqi'] = '被审查文档内容完整、描述准确、格式规范、文文一致'
            content_list.append(step_dict)
    return content_list
